package com.bocloud.cmp.model.hmc.pcm;

/**
 * Power Hypervisor JSON Specification for Long/Short Term Monitoring metrics
 * PCM STM URI provides the following Power hypervisor utilization data when
 * LhortTermMonitorEnabled/ShortTermMonitorEnabled configuration value for a
 * managed system is enabled
 * <p>
 * 长期和短期共用一个实体类
 */
public class PcmPowerHypervsiorJson {
    private HypervisorSystemUtil systemUtil;
    private String category;

    public HypervisorSystemUtil getSystemUtil() {
        return systemUtil;
    }

    public void setSystemUtil(HypervisorSystemUtil systemUtil) {
        this.systemUtil = systemUtil;
    }

    public String getCategory() {
        return category;
    }

    public void setCategory(String category) {
        this.category = category;
    }
}
